Bug 179747 - Bugzilla expands when refreshing bugs
Bugzilla expands when refreshing bugs
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Foox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 11:59 EST by Igor Foox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 14:53:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Foox 2006-02-02 11:59:45 EST
Description of problem:
When selecting multiple bugs in a query, clicking Refresh and then collapsing
the view of that particular bugzilla, the view automatically expands on the
successful refresh of every bug (although the query doens't get expanded). 

Version-Release number of selected component (if applicable):
0.1.2

How reproducible:
Always

Steps to Reproduce:
Steps above.
  
Actual results:
Bugzilla entry expands.

Expected results:
Should not expand after collapsed.
Comment 1 Igor Foox 2006-03-07 14:53:55 EST
This is fixed in CVS. The procider will not change state when a subelement is
refreshed.

Note You need to log in before you can comment on or make changes to this bug.